Subject: Re: [PATCH] PowerPC 440EPx/GRx fix memory size calculation

From: Mikhail Zolotaryov <[email-masked]>
Date: Wed, 11 Mar 2009 10:29:55 +0200

Valentine wrote:
> The problem is that the controller is hardwired to use only one 
> chipselect, even if both are enabled in the DDR0_10 on PPC440EPx/GRx 
> processors.
>
It's new information for me. Is this problem described by some ERRATA or 
manual, could you please point me to the document (and page) ?